<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>${PRODUCT_NAME} want to access to your location </string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>${PRODUCT_NAME} want to access to your location </string>
	<key>NSLocationUsageDescription</key>
	<string>${PRODUCT_NAME} want to access to your location </string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>${PRODUCT_NAME} want to access to your location </string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>BlinQ Fashion</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.3.12</string>
	<key>CFBundleVersion</key>
	<string>34</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>fashion.blinq.app</string>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>blinq-fashion-app</string>
				<string>fashionblinqapp</string>
				<string>fb318328242173395</string>
			</array>
		</dict>
	</array>
	<key>FacebookAppID</key>
	<string>318328242173395</string>
	<key>FacebookDisplayName</key>
	<string>BlinQ</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSCameraUsageDescription</key>
	<string>${PRODUCT_NAME} want to access to cameras to take a new photo</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Requires access to microphone.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Requires access to photo library.</string>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UILaunchStoryboardName</key>
	<string></string>
	<key>UIStatusBarHidden</key>
	<true/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleDarkContent</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
</dict>
</plist>
